body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555a4a;
	background:#FFEBCC; 
}
#body_wrapper{
    background:url(../images/body-texture.png) repeat;
    margin: 0;
}
.body_bg{
	background:url(../images/sun-bg.png) no-repeat;
	 background-position:0 15%;
}
#header_wrapper {
	width: 100%;
	height: 200px;	
	background:url(../images/header.png) repeat-x;
	margin:0 auto;
}

#header {
	position: relative;
	width: 980px;
	height: 130px;		
	padding: 0 10px;
	margin: 0 auto;
/*	background: url(../images/header.jpg) no-repeat top center;*/
}

/* site title */

#header  #site_title {
	float: left;
	/*width: 265px;
	padding-top: 35px;*/
}
a:link, a:visited { color: #0683ab; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #0683ab; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }

.margin_r10 { margin-right: 10px; }

.float_l { float: left; }
.float_r { float: right; padding-right:10px; }

ul li{
	padding:5px;
}

#site_title h1 {
	margin: 0;
	padding: 0;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-left: 2px;
	font-size: 11px;
	color: #7FB112;
	font-weight: normal;
	letter-spacing: 2px;
	font-family:Arial, Helvetica, sans-serif;
}

/* end of site title */

/* menu */

#menu {
	float: right;
	padding-top: 20px;
	height: 85px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	height: 85px;
	width: 88px;
	margin: 0;
	padding: 25px 15px 0 9px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
	/*background: url(../images/menu.png) no-repeat top;*/
	background:url(../images/leaf.png) no-repeat top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

#menu li a:hover, #menu li .current {
	color: #990000;
	background: url(../images/leaf-green.png) no-repeat top;
}

/* end of menu */

/* content */
#content_top_bg{
	background:url(../images/content-top-bg.png) no-repeat;
	height:23px;
	width:980px;
	margin:0 auto;
	margin-top:-85px
}
#content_wrapper{
	background:url(../images/shadow-bg.png) repeat-y;
	width:996px;
	margin: 0 auto;
	margin-top:-6px;
	min-height:500px;
}

/*#content_wrapper {
	width: 995px;
	height:717px;
	margin: 0 auto;
	background:url(../images/content-bg.png) no-repeat;
	min-height:300px;
	margin-top:-85px;
}*/

#content {
	float: left;
	width: 940px;
	padding: 10px 30px;
	margin-bottom:100px;
}

#content p {
	text-align: justify;
	margin-bottom: 10px;
}

.content_section {
	clear: both;
	width: 650px;
	float:left;
}

#content h2{
	color: #663300;
	font-size: 20px;
	padding-bottom:10px;
	font-family: 'Milonga', cursive;
}
#content h2 span, #content h3 span{
	color:#669900;
}
#content h3{
	color: #663300;
	font-size: 22px;
	padding-bottom:10px;
	font-family: 'Milonga', cursive;
}
#content h3.leaf {
	color: #3a5909;
	font-size: 20px;
	padding: 0 0 60px 20px;
	background: url(../images/header_bg.png) no-repeat bottom left;
}

.slider_bg{
	background:url(../images/slider-bg.png) repeat-x;
	height:319px;
	margin:0 8px;
}
.head_bg{
	background:url(../images/head-bg.png) repeat-x;
	height:140px;
	margin:0 8px;
}
.head_bg h1{
	font-size:44px;
	color:#663300;
	margin:0;
	padding:80px 0 0 70px;
	/*font-family: 'Milonga', cursive;*/
}
.head_bg .img_left{
	float:left; padding-left:20px; margin-right:-30px;
}
.leaf_bg{
	/*background:url(../images/leaf-bg.png) no-repeat top right;
	float:right;
	margin-top:-23px;*/
	width:100%;
	height:150px;
}
.leaf_bg .leaf{ float:right; margin-top:-18px; }

.v_line{
	border-bottom:1px dotted #CCCCCC;
}

.box_content{
	width:650px;
}
.box{
    -moz-box-shadow: 3px 1px 5px #000000;
    -webkit-box-shadow: 3px 1px 5px #000000;
    box-shadow: 0 1px 3px #000000;
	width:38%;
	margin:40px 30px 25px 0;
	padding:10px 10px 20px 10px;
    border-radius: 3px;
	float:left;
	background:url(../images/box-bg.png) repeat;
	height:400px;
	
}
.box.medium{
	height:200px;
}
.left_margin{
	margin-left:15px;
}

hr{
	border-color:#F5F5F5;
	margin:10px 50px;
}

.product_box {
	float: left;
	width: 190px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #666;
	margin-bottom: 20px;
}

.fl_image {
	float: left;
	margin: 3px 15px 5px 0;
}

#content .product_box p {
	padding: 0;
	margin: 0 0 5px 0;
}

#content .product_box a {
	color: #000000;
	font-weight: bold;
}

#content .em_text {
	color: #537c11;
}

.price {
	color: #C30;
	font-size: 14px;
	font-weight: bold;
}

.product_box h4 {
	background: #63a103;
	padding: 3px 10px;
	margin: 0 20px 10px 0;
	color: #ffffff;
	font-size: 12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:40px;
	text-align:center;
	vertical-align:bottom;
}

.product_box img {
	/*width: 180px;
	height: 100px;*/
	border: 5px solid #e6e0ce;
	 margin-bottom: 10px;
}

#sidebar {
	float: right;
	width: 235px;
	padding: 0 0 0 50px;
	background: url(../images/sidebar.jpg) repeat-y; 
	border-left: 1px solid #CCCCCC;
	margin-top:38px;
	min-height:490px;
}

#sidebar .sidebar_section {
	margin-bottom: 30px;
}

#sidebar .sidebar_section_content {
	margin:0 0 0 20px;
}

#sidebar .list{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar .list li {
	padding: 0;
	margin: 0;
}

.list li a {
	display: block;
	color: #201f1c;
	padding: 8px 0 10px 25px;
	background: url(../images/arrow.png) center left no-repeat;
	font-weight:normal;
}
.list li a:hover {
	color: #669900;
	text-decoration: none;
	font-weight:normal;
}
.list li a.inner_link{
	background:none;
	padding:0;
	display:inline;
}
.sidebar_section label {
	display: block;
	margin-bottom: 10px;
}

.sidebar_section #input_field {
	height: 20px;
	width: 233px;
	padding: 0 5px;
	margin-bottom: 10px;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

.sidebar_section #submit_btn{
	float: right;
 	height: 30px;
	width: 80px;
	margin: 0px;
	padding: 3px 0 15px 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	outline: none;
}
h1,h2,h3{
	font-family:Arial, Georgia, "Times New Roman", Times, serif;
}
h4{
	font-size:13px;
	color:#663300;
}
.twitter {
	display: block;
	width: 40px;
	height: 41px;
	background:url(../images/twitter.png) no-repeat;
	text-indent: -99999px;
}
.twitter:hover {
	background:url(../images/twitter-hover.png) no-repeat;
	margin-top:-7px;
}
.facebook {
	display: block;
	width: 40px;
	height: 41px;
	background:url(../images/facebook.png) no-repeat;
	text-indent: -99999px;
	margin-right:12px;
}
.facebook:hover {
	background:url(../images/facebook-hover.png) no-repeat;
	margin-top:-7px;
}
.text_small{
	font-size:11px;
}
.banner{
	float:right;
	margin-top:-20px;
	padding-right:6px;
}
a.button{
	background:url(../images/brown-btn.png) no-repeat;
	width:75px;
	height:24px;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	display:block;
	font-weight:bold;
	padding-top:2px;
	text-decoration:none;
	font-family: 'Macondo Swash Caps', cursive;
}
a.button:hover, a:hover.button{
	background:url(../images/green-btn.png) no-repeat;
}
.highlight_content{
	font-size:13px;
	line-height:25px;
	font-weight:bold;
}
.phone-bg, .email-bg{
	background:url(../images/email-bg.png) no-repeat;
	width:230px;
	height:24px;
	color:#ffffff;
	padding:2px 0 0 50px;
	font-size:11px;
	margin-bottom:10px;
}
.phone-bg{
	background:url(../images/phone-bg.png) no-repeat;
}
.phone-bg a, .phone-bg a:link, .phone-bg a:visited, .email-bg a, .email-bg a:link, .email-bg a:visited{ color:#ffffff;  font-size:12px;}

.products{
	width:100%; margin-left:10px;
}
.products td{
	padding:10px 0 10px 20px;
	border-bottom:1px dashed #CCC;
}
#noticeboard{
	background: url(../images/notice-board.png) no-repeat;
	width:188px;
	float: right;
	height: 201px;
}
#noticeboard div{
	margin-top: 135px;
	color: #663300;
    font-size: 16px;
	font-family: 'Milonga', cursive;
}
#noticeboard p{ margin-bottom: 5px; }
#noticeboard span{
    font-size: 18px;
	font-weight: bold;
}


/* end of content */

/* footer */
.footer_grass{
	background:url(../images/footer_bg.png) repeat-x;
	height:56px;
	margin:0 -30px -33px;
}
#footer {
	width: 100%;
	margin: -70px auto 0;
	text-align: center;
	color: #ffffff;
	background:url(../images/footer.png) repeat-x;
	height:236px;
}

#footer a {
	color: #ffffff;
}
#footer, #footer a, #footer li a {
	color: #ffffff;
	font-weight:bold;
}

#footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 120px 0 0 0;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #ffffff;
}

.footer_menu .last_menu {
	border: none;
}

/* end of footer */